data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61001'
    streetAddress: Україна, 61001, Харківська обл., місто Харків, ПРОСПЕКТ ГАГАРІНА
      , будинок 23, офіс 15
  founders:
  - address:
      countryName: Україна
      postalCode: '62489'
      streetAddress: Україна, 62489, Харківська обл., Харківський р-н, селище міського
        типу Безлюдівка, ВУЛИЦЯ ПЕРЕМОГИ , будинок 160 А, квартира 21
    capital: 45000
    first_middle_name: ГАННА ВАСИЛІВНА
    last_name: КОСЕНКО
    name: КОСЕНКО ГАННА ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '64608'
      streetAddress: Україна, 64608, Харківська обл., місто Лозова, село Українське,
        ВУЛИЦЯ КООПЕРАТИВНА , будинок 120
    capital: 5000
    first_middle_name: АНТОН ЄВГЕНОВИЧ
    last_name: САВЕНКО
    name: САВЕНКО АНТОН ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42031167'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КС-ПАРТС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ,ДИРЕКТОР
  name: ТОВ "КС-ПАРТС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 54d7b15a00ff402084a9dd90e8fc6a33
  sourceDate: '2022-09-30T14:04:47+00:00'
  sourceRequests:
  - req-2cc5d95b-67ee-4cad-8a09-071f320e67b3
  version: 2.0.0
